> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cdp.coinbase.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Financing Eligible Assets

> Get all assets eligible for Trade Finance with their adjustment factors.

### Supported Products

* Trade Finance


## OpenAPI

````yaml get /v1/financing/eligible-assets
openapi: 3.0.1
info:
  title: REST API
  description: >-
    The Coinbase Prime REST API provides programmatic access to trading,
    custody, staking, market data, and account management functionality.
  version: '0.1'
servers:
  - url: https://api.prime.coinbase.com/
security: []
tags:
  - name: PrimeRESTAPI
paths:
  /v1/financing/eligible-assets:
    get:
      tags:
        - Financing
      summary: List Financing Eligible Assets
      description: Get all assets eligible for Trade Finance with their adjustment factors.
      operationId: PrimeRESTAPI_ListFinancingEligibleAssets
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/coinbase.public_rest_api.ListFinancingEligibleAssetsResponse
components:
  schemas:
    coinbase.public_rest_api.ListFinancingEligibleAssetsResponse:
      title: >-
        ListFinancingEligibleAssetsResponse contains the list of financing
        eligible assets with their details
      type: object
      properties:
        assets:
          type: array
          description: List of assets eligible for Trade Finance
          items:
            $ref: '#/components/schemas/coinbase.public_rest_api.TFAsset'
    coinbase.public_rest_api.TFAsset:
      title: >-
        TFAsset represents an asset eligible for Trade Finance with adjustment
        factors
      type: object
      properties:
        symbol:
          type: string
          description: The asset symbol
          example: BTC
        asset_adjustment:
          type: string
          description: The asset adjustment factor for Trade Finance
          example: '0.85'
        liability_adjustment:
          type: string
          description: The liability adjustment factor for Trade Finance
          example: '1.15'

````